_sql_db_s Struct Reference

## Data Fields

sqlite3 * | db
int | transaction

## Detailed Description

Definition at line 72 of file sqlite.c.

## Field Documentation

sqlite3* _sql_db_s::db

Definition at line 73 of file sqlite.c.

Referenced by sql_byteswapped(), sql_cdel(), sql_cget(), sql_close(), sql_commitTransaction(), sql_cput(), sql_endTransaction(), sql_initDB(), sql_open(), sql_startTransaction(), and sql_stat().

int _sql_db_s::transaction

Definition at line 74 of file sqlite.c.

Referenced by sql_commitTransaction(), sql_endTransaction(), sql_open(), and sql_startTransaction().

The documentation for this struct was generated from the following file:

- rpmdb/sqlite.c